/* layout styles */
html {
	font-size: 100%;
}
body {
	background: white;
	color: #444;
	font-family: Arial, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
}
a {
	color: #1A81B2;
	text-decoration: none;
}
.contain_center {
	margin: 0 auto;
	width: 60em;
	max-width: 95%;
}

header {
	border-bottom: 1px solid #e5e6e8;
	width: 100%;
}
.top_blue {
	background: #192535;
	min-height: 2em;
	overflow-y: auto;
	width: 100%;
}
.addthis_toolbox {
	margin: 0;
	float: right;
	padding: 0.25em 0;
}
.logo {
	padding: 1.5em 0 1em;
}

body #job #job_employment_status {
	display: inline-block !important;
}

footer {
	background: #f4f4f4;
	border-top: 2em solid #192535;
	padding: 2em 0;
}

@media screen and (max-width: 600px) {
	body header .logo, body header .addthis_toolbox {
		float: none;
		margin: 0 auto;
    position: relative;
		text-align: center;
	}
}

/* application styles */
#job {
	padding-bottom: 1em;
}
.container, body #job .container {
  margin: 0;
  padding: 1.5em 0;
  max-width: 100%;
}


body #job #job_header h1 { font-size: 2em; }
body #job #job_header h1, body #job #job_header h2 {
	text-align: left;
	margin: .5em 0 0 0;
	padding: 0 0 .25em;
}
body #job h1, body #job h2, body #job h2, body #job h3, body #job h4, body #job h5, body #job h6 {
	color: #192535;
	margin: 1.5em 0 0.5em 0;
	text-align: left;
}

body #job * {
	border-color: #e5e6e8 !important;
}

body #job span, body #job strong, body #job em, body #job p, body #job ol, body #job ul, body #job li, body #job form, body #job label, body #job fieldset, body #job legend, body #job input, body #job select, body #job textarea {
	line-height: 1.5em;
}
body #job p, body #job form, body #job ul, body #job ol {
	margin: 0 0 1em;
}

body #job #new_application #questions fieldset.inputs {
	padding-left: 1.5em;
}
body #job #new_application #questions fieldset.inputs>ol>li {
	margin: 1.5em 0;
}

body #job #new_application fieldset.buttons button {
	background: #192535;
}
